/* Global Reset */
* {
    margin: 0;
    padding: 0;
}

body {
background: #F1CD79;
color: #333;
/* font-family: 'Trebuchet ms', arial; */
    font-family: 'Raleway', sans-serif;
    letter-spacing: 0.04em;
}

#slider1 {


}

#mc_embed_signup label {
    display: block;
    font-size: 14px !important;
    padding-bottom: 10px;
    font-weight: bold;
}

div.vcart {
text-align: right;
    padding-right: 28px;
    margin-top: 10px;
    display: inline-block;
    width: 92%;
}

div.vcart a {
        font-weight: bold;
    color: #F17A00;
    text-decoration: none;
    font-size: 14px;
    }

#slider1 ul{

margin: 0;
}

#slider1 ul li{
list-style: none;
display: inline-block;
width: 265px;
padding: 15px;
border: 1px solid #9D775F;
height: 375px;
margin-right: 33px;
text-align: center;
}

#slider1 ul li:last-child{

margin-right: 0px;

}

#slider1 ul li p{
margin-top: 10px;
}

#slider1 ul li p a{color: #2a2a2a;font-size: 15px;text-decoration: none;}

.classes {
border: 1px solid #6E3511;
padding: 15px;
height: 199px;
}

.teachers {
font-size:20px;
}

h1, h2, .TitleHeading {
font-size: 1.7em;
font-weight: bold;
letter-spacing: -0.05em;
padding: 3px 5px 3px 5px;
margin: 0 0 12px 0;
}
div#fancy_outer {
position: absolute;
top: 0;
left: 0;
z-index: 90;
padding: 20px 20px 40px 20px;
margin: 0;
background: transparent;
display: none;
z-index: 99999;
}
.clsimg{
width: 310px;
float: left;
}
.clstxt {
width: 390px;
float: right;
}
#container {
width: 1001px;
margin: 20px auto;
text-align: left;
background: white;
webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
/*padding: 10px 20px 20px;*/
}
#Container{
    background: #fff !important;
}
#Container:after {
    content: "";
    display: block;
    clear: both;
}
#header {
height: 185px;
margin-bottom: 10px;
position: relative;
}

.strip {
width:100%;
height: 13px;
background: #3664A2;
}

#header #logo {
position: absolute;
top: 40px;
left: 20px;
}

#header #social {
margin-top: 13px;
    /* width: 205px; */
    height: 45px;
    float: right;
    margin-right: 10px;
}

a.tcrt {float: left;/* font-weight: bold; */background: #F17A00;color: #fff;text-decoration: none;font-size: 14px;padding: 5px;border-radius: 5px;margin-right: 10px;margin-top: 5px;/* padding-right: 25px; *//* padding-top: 10px; */}

a.tcrt:hover{
    box-shadow: 0px 0px 5px #888;
}

#header #social .fb {
background: url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/Styles/images/socials.png?t=1477495892);
background-position: -2px -2px;
display: block;
width: 42px;
height: 38px;
float: left;
}

#header #social .twitter {
background: url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/Styles/images/socials.png?t=1477495892);
background-position: 49px -2px;
display: block;
width: 48px;
height: 38px;
float: left;
}

#header #headright{
width: 390px;
margin-top: 60px;
margin-left: 610px;
height: 100px;
position: absolute;

}

#header #headright #phone{width: 400px;font-size: 22px;color: #3664A2;margin-bottom: 20px;}
#header #headright #address{width: 210px;float: left;color: #5E2000;margin-right: 20px;font-size: 15px;}

#header #headright #shld{
width: 150px;
float: left;
color: #5E2000;
font-size: 16px;
}

/* menu */
/* menu */
#menu-holder {
    background: #C9591A;
    
}
#menu {
    background: #C9591A;
    height: 32px;
    padding: 0px 0 0 8px;
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: 400;
    border-bottom: 1px solid #fff;
}
#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#menu > ul > li {
    position: relative;
    float: left;
    z-index: 0;
    padding: 0px 0px 0px 0px;
}

#menu #search form input {
float: right;
height: 25px;
margin: 2px 15px;
padding: 0 0 0 5px;
font-size: 13px;
width: 140px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
    font-size: 15px;
    text-transform: uppercase;
    color: white;
    line-height: 32px;
    text-decoration: none;
    display: block;
    padding: 0px 23px 0px 25px;
    z-index: 6;
    position: relative;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}
#menu > ul > li:hover > a {
    background: #F17F06;
}
#menu > ul > li > a  .home_icon{
    width: 16px;
    height: 32px;
    display: block;
    background: url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/image/home_icon.png?t=1477495892) center center no-repeat;
}
#menu > ul > li > div {
    display: none;
    background: #FFFFFF;
    position: absolute;
    z-index: 1020;
    padding: 9px 0 8px;
    background: url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/image/menu.png?t=1477495892);
    border-top: 1px solid #000;
}
#menu > ul > li:hover > div {
/*    display: table;*/ 
}
#menu > ul > li > div > ul {
    display: table-cell;    
}
#menu > ul > li ul + ul {
    padding-left: 20px;
}
#menu > ul > li ul > li > a {
    text-transform: uppercase;
    padding: 6px 14px;
    color: #FFFFFF;
    display: block;
    white-space: nowrap;
    min-width: 160px;
    font-size: 13px;
     
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;    
}
#menu > ul > li ul > li > a:hover {
    background: #F17F06;
    text-decoration: none;
}
#menu > ul > li > div > ul > li > a {
    color: #FFFFFF;
}


/* middle section */

#middle {
margin: 20px auto;
text-align: left;
background: white;
padding: 10px 20px 20px;
}

#middle #slider {
height: 410px;
width: 940px;
border: 2px solid #804D2D;
padding: 10px;
}

#slider ul {
display: block;
width: 940px;
height: 413px;
position: relative;
margin: 0px 0 0 0;
overflow: hidden;
list-style: none;
padding: 0;
}

#slider ul li {
display: block;
width: 940px;
height: 412px;
position: absolute;
top: 0;
left: 0;
overflow: hidden;
}

#slider .slide {
width: 940px;
height: 400px;
padding:10px;
}

.slide .pic {
width: 545px;
float: left;
}

.slide .content{
font-size:15px;
font-weight: bold;
padding-top: 15px;
}

.slide .content a {
font-size:15px;
font-weight: bold;

}

.slide .content strong {
font-size:25px;
}
#slideshow_navigation{z-index: 9999999999999;

margin-top: -17px;
margin-left: 875px;
position: absolute;}
#slideshow_navigation a{background:url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/Styles/images/nav_slideshow.png?t=1477495892); width:11px; height:11px; display:inline-block; font-size:0; margin:0 4px;}
#slideshow_navigation a.activeSlide{background-position:-11px 0;}




#listing {
margin-top:10px;
width: 1042px;
}

#listing ul {
list-style: none;
height: 82px;
margin: 0;
}

#listing ul li{
display: block;
width: 180px;
float: left;
padding: 3px;
margin-right: 72px;
}

#listing ul li a{font-weight: bold;text-decoration: none;font-size: 15px;}

#imgtow {
height: 100px;
margin-bottom: 35px;
margin-top: 20px;

}

.imgtab, .imgtablast  {
width: 216px;
float: left;
background: #C9591A;
padding: 1px;
}

.imgtab {
margin-right: 28px;
}

.imgtab p,.imgtablast p {
text-align: center;
color: white;
padding: 5px;
margin: 4px;
}

.imgtab p a,.imgtablast p a {color: white;text-decoration:none;font-weight: bold;font-size: 14px;}

/* elements */
input[type="button"], input[type="submit"] {
padding: 6px;
font-size: 15px;
}
/* footer */
#footer {
background: #ededed;

}

#footcontents {
padding: 10px 20px 20px;
height: 235px;
}

#footer #about,#footer  #feature {
width: 272px;
float: left;
margin-right: 75px;
}

#footer  .title {
color: #5E2000;
font-weight: bold;
font-size:16px;
line-height: 2;
}

#footer h2 {
color: #5E2000;
font-weight: bold;
font-size:16px;
line-height: 2;
margin: 0 0 0px 0;
padding-left:0px;
}

#footer  .content{font-size: 13px;}

#footer #social{
width: 227px;
float: left;
padding-top: 10px;    
}

#footer #social p{font-size: 14px;margin-top: 6px;}

#footer #social .fb {
background: url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/Styles/images/socials.png?t=1477495892);
background-position: -2px -2px;
display: block;
width: 42px;
height: 38px;
float: left;
margin-left: 15px;
}

#footer #social .twitter {
background: url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/Styles/images/socials.png?t=1477495892);
background-position: 134px -2px;
display: block;
width: 48px;
height: 38px;
float: left;
}

#footer #social .inst {
background: url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/Styles/images/socials.png?t=1477495892);
background-position: 90px -2px;
display: block;
width: 48px;
height: 38px;
float: left;
}

#footer #social .yout {
background: url(//cdn2.bigcommerce.com/server4100/bhc20g24/templates/__custom/Styles/images/socials.png?t=1477495892);
background-position: 47px -2px;
display: block;
width: 48px;
height: 38px;
float: left;
}

#footer #headright{
margin-top: 75px;
position: absolute;
width:200px;

}

#footer #headright #phone{
font-size: 15px;
color: #3664A2;
margin-bottom: 10px;
}
#footer #headright #address{
float: left;
color: #5E2000;
margin-right: 40px;
font-size: 13px;
margin-bottom: 10px;
}

#footer #headright #shld{
color: #5E2000;
font-size: 12px;
padding-top: 10px;    
}
